/****************** »óÇ°°Ë»ö Ãß°¡ **************************/
/* ¿ÞÂÊ¸Þ´º °Ë»öÃ¢ */
.product_search_side_nav {position: absolute; left: 10px; top:50px;padding:2px 0 0 0;}
.product_search_side_nav dt {font-size:12px;font-weight:bold;color:#666;letter-spacing:-1px;padding:3px;margin-top:0;margin-right:7px;float:left;}
.product_search_side_nav dl {margin:0;padding:0;overflow:hidden;}
.product_search_side_nav dd {margin:0;padding:0;float:left;}
.product_search_side_nav dd a{display:inline-block;width:50px;height:22px;border:2px solid #666;text-align:center;margin:0;background:#666;color:#FFF;font-weight:bold;padding-bottom:2px;}
.product_search_side_nav .text {border:2px solid #666;width:200px;height:22px;vertical-align:middle;font-size:14px;}
.product_search_side_nav img {vertical-align:middle}
.product_result_txt {padding:0 0 4px 0;margin:0;color:#454545;}
.product_result_txt .highlight {font-weight:bold;color:#f67b02;}
/* º»¹® °Ë»ö°á°ú*/
.bx_product_result {margin:0 0 0 0;;}
.bx_product_result ul, .bx_product_result li {margin:0;padding:0;list-style:none}
.bx_product_result .num {font-size:13px;color:#989898;}
.bx_product_result .bx_top {width:100%;height:20px;}
.bx_product_result .bx_btm {width:100%;height:20px;}
.bx_product_result .no_result  {background:url(../img/main/bl_product_result.gif) left 8px no-repeat;padding:0 0 0 16px;margin:19px 0 0 20px;height:42px;color:#454545;}
.bx_product_result .more_result {width:100%;padding:16px 0 2 12px;margin:0 0 0 0;border-top:1px solid #ebebeb;font-size:13px;color:#666666}
.bx_product_result .text {border:1px solid #cacaca;width:107px;height:18px;vertical-align:middle}
.bx_product_result  img {vertical-align:middle}
.bx_center {padding:0 0 0 21px;overflow:hidden;}
.bx_product_result .range {float:left;clear:both;width:100%;border-bottom:1px  solid #FFFFFF;}     
.bx_product_result .bx_center li.result_product {cursor:pointer;float:left;color:#333333;width:190px;background:url(../img/main/bl_product_result.gif) left 19px no-repeat;padding:9px 0 8px 20px;}
.bx_product_result .more_result2 {clear:both;width:100%;padding:16px 0 2 12px;margin:0 0 0 0;font-size:13px;color:#666666;}
/* °Ë»ö °á°ú Å×ÀÌºí */
.result_list   {width:100%;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;}
.result_list th  {}
.result_list td  {border-top:1px solid #e2e2e2;}
.result_list .td_none_data {height:35px;text-align:center;border-right:0;}
.result_list .end {border-right:none}
.result_list  .last  {border-bottom:none;}
.result_list     {margin:0 0 0 0;width:100%;}
.result_list th    {height:27px;background:#f6f6f6;font-size:13px;color:#666666;font-weight:bold;text-align:center;}
.result_list td    {font-size:13px;color:#666666;text-align:center;}
.result_list .subject   {text-align:left;padding:0 0 0 10px;}
.result_list .small_img  {width:100px;height:100px;border:1px solid #cbcbcb;display:inline-block;margin:10px 0 10px 0;}
.result_list .txt_info   {width:80%;height:52px;padding:2px 0 0 10px;margin:10px 0 10px 0;display:inline-block;text-align:left;vertical-align:middle;font-weight:bold;font-size:12px;color:#666666;line-height:1.3em;}
.result_list .price   {display:inline-block;padding:0 10px 0 0;font-size:13px;color:#da0000}
.result_list .save_point  {float:right;display:inline-block;padding:0 10px 0 0;font-size:13px}
@media screen and (max-width: 991px) {
 .product_search_side_nav {width:320px;position:relative;left:0; top:0;margin:15px auto;}
}
@media screen and (max-width: 360px) { 
}